Pular para o conteúdo
Ver todas as ameaças

jQuery Tagline Rotator - CVE-2021-34663

Alvo: jQuery Tagline Rotator

Descrição

Refletiu a vulnerabilidade de scripts de localização cruzada (XSS) descoberta pelo plugin do rotador do WordPress JQuery (versões <= 0,1,5).

Software
jQuery Tagline Rotator
Tipo Software
Plugin
CVE
CVE-2021-34663
Tags
Nâo informado
Data de publicação
13/08/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress